/***************** BODY ********************/
body {
    background-color: #FFF;
    background-attachment: fixed;
    background-position: center; 
    background-size: 1920px 1280px;
}

body {
  color: #000;
  font-family: "Roboto Slab", Arial,Helvetica,sans-serif;
  font-size: 16px;
  line-height: 24px;
  margin-top: 0px !important;
}




/***************** COLORS ********************/
.search-results-teaser {margin-bottom:20px;}
.searchresults.breadcrumbs li {font-size:0.90em}

/***************** COLORS ********************/
.cms_text_red {color:#c8102e;}



/***************** LINKS ********************/
a:hover, a:focus {
    color: #c8102e;
}
/***************** HEADINGS ********************/

h1, h2, h3, h4, h5, h6,
.row-title h2 , .row-title h1 {
    /*font-weight: 300;*/
    font-family: 'Roboto Condensed', sans-serif;
}
h1 {
     font-weight:700;
}

.cms_block_content h1 {
    color: #000;
    text-transform: uppercase;
    font-weight:bold;
    line-height:36px;
    font-size: 28px;
}


.cms_block_content h1 > strong{
    display:block;
    font-size:40px;
    color: rgb(172, 26, 47);
    margin-bottom: 10px;
}

h2 {
    font-size:28px;
}
h2 {
    color: #000;
    text-transform: uppercase;
    font-weight:bold;
    line-height:36px;
    
    
}
h2 > strong {
    display:block;
    font-size:40px;
    color: rgb(172, 26, 47);
    margin-bottom: 10px;
}
h3 {
    padding: 12px 0 6px;
    font-size:22px;
    text-transform: initial;
}

.inner_text h1 {font-size: 26px !important;line-height:30px;margin-bottom:10px;}





/***************** FOOTEr ********************/
.privacy {
    float: none;
}
.poweredBy {
    color: #777 !important;
    float: right;
}
.poweredBy a {
    color: #1f97ff;
}
.cms_footer a:hover {color:#f7f7f7;text-decoration: underline !important;}
.cms_footer a:link {color:#fff;}
.cms_footer a:visited {color:#fff;}
.cms_footer a.btn-small.btn-white {color:#000;}
.cms_footer a.btn-small.btn-white:hover {color:#fff;}

/***************** UL LI LISTS ********************/
.cms_custom_list_layout li i {
    color: #1f97ff;
}

/***************** CONTAINER SPANS ********************/
.row-container {

}
.row-container .container-span12 {
    display: block;
    margin: 0;
}
.row-container .container-span6 {
    display: inline-block;
    width: 50%;
    margin: 0;
}

/***************** CAROUSEL ********************/
.box-clients > div {
    background-color: #fff;
}

/*.carousel-4 ul li a img {
    max-width: 180px;
}*/
/***************** IMAGES-TAB ********************/
.images-tab .images-tab-with-images > article {
    /*margin-right: 51%;*/
    width:48%;
    float:left;
}
.images-tab .flexslider {
    float: right;
    max-width: 49%;
}

.tab-content > .tab-pane {
    max-height: 420px;
    overflow-y: auto;
}



/***************** HEADER ********************/

.header_top {
    background: none repeat scroll 0 0 #fff;
}

.panel {
    background: none repeat scroll 0 0 #c8102e;
    border-top: 3px solid #c8102e;
    padding: 4px 0;
    position: relative;
    z-index: 1001;
    color:#FFFFFF;
}
.list-panel li a {
    color: #FFF;
}
.list-panel {
    /*display: block;*/
    float: none;
}
/************* MENU *************/
.navbar_ {
  margin-bottom: 0 !important;
  padding: 5px 0 0px 0;
}
/*
header.header_3 .main-menu > div {
    background: none repeat scroll 0 0 #404040;
}

header.header_3 .nav-collapse_ .nav > li:first-child {
    border-left: 1px solid #696969;
}
header.header_3 .nav-collapse_ .nav > li {
    border-right: 1px solid #696969;
}

header.header_3 .nav-collapse_ .nav > li > a > i {
  display: inline-block;
  line-height: 20px;
  width: 100%;
  vertical-align: middle;
}
.nav-collapse_ .nav > li > a {
  height: 60px;
  line-height: 60px;
  padding: 0;
}
.nav-collapse_ .nav > li > a > .sf-sub-indicator {
  display: block;
  height: 18px;
  left: 0;
  position: absolute;
  top: 29px;
  width: 100%;
  margin: 0;
  display: inline-block;
    font-size: 10px;
    margin-left: 6px;
    position: relative;
}

header.header_3 .nav-collapse_ .nav > li:hover > a, 
header.header_3 .nav-collapse_ .nav > li.active > a, 
header.header_3 .nav-collapse_ .nav > li.current_click > a {
    background: none repeat scroll 0 0 #696969;
    color: #ffffff;
}

.nav-collapse_ .nav ul li a {
    font-size: 13px;
}

header.header_3 .nav-collapse_ .nav ul li a {
    background: none repeat scroll 0 0 #696969;
    color: #ffffff;
}

header.header_3 .nav-collapse_ .nav > li > ul li:hover > a, 
header.header_3 .nav-collapse_ .nav li ul li.active > a, 
header.header_3 .nav-collapse_ .nav li ul li.current_click > a {
    background: none repeat scroll 0 0 #404040;
    color: #c8102e;
    color: #FFFFFF;
    text-decoration: none;
}

header.header_3 .nav-collapse_ .nav > li:hover > a, 
header.header_3 .nav-collapse_ .nav > li.active > a, 
header.header_3 .nav-collapse_ .nav > li.current_click > a {
    background: none repeat scroll 0 0 #333;
    color: #c8102e;
    background: none repeat scroll 0 0 #696969;
    color: #FFF;
}*/

/***************** HEADER ********************/
.nav-collapse_ .nav > li > a {
    /*font-size: 11px;*/
}
.nav-collapse_ .nav ul li.sub-menu > a {
    cursor: pointer;
}

/***************** ROW TITLE ********************/
.row-title {
    background: none repeat scroll 0 0 #f0f0f0;
    padding: 10px 0 12px;
}

.row-title h2 , .row-title h1 {
    color: #1b1b1b;
    float: left;
    font-size: 36px;
    line-height: 38px;
    margin: 0;
    text-transform: none;
}
.row-title h1 {
    font-size:48px;
    color: rgb(172, 26, 47);
    /*font-weight:bold;*/
    text-transform: uppercase;
}

/***************** TABS  ********************/
.tab-content > .tab-pane {
  float: none;
  width: auto;
  /*min-height:500px*/
}
.tab-content ol  {margin-left:0px;margin-top:15px;margin-bottom:15px;}
.tab-content ol li {list-style-position: inside;line-height:18px;}

.tab-content ol li:nth-child(odd) {background-color:#f9f9f9;}
.tab-content ol li:nth-child(even) {background-color:#f0f0f0;}

.tab-content .flexslider  {  }

.nav-tabs:after {width:2px !important;background: none ;}

.flex-control-nav li a:hover, .flex-control-nav li a.flex-active {
    background: none repeat scroll 0 0 #c8102e;
}



/***************** IMAGE BLOCK ********************/
.cms_image_block p {font-size:14px;}
.box-text-small p {margin-bottom:0px;}

/***************** SLIDER ********************/
.tp-banner .text4 {
    color: #fff;
    text-shadow: 2px 2px 8px #555555;
}



/***************** SUB SECTION MENU ********************/
.list-categories li.active {
    border-bottom: 3px solid #c8102e;
}
.list-categories li.active a {
    color: #c8102e;
}

/***************** FONT AWESOME ICONS ********************/
.pdf-doc {color:#c8102e;}



/***************** TABS ********************/
/*.nav-tabs {
  margin: 0 0 -2px;
}*/
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    border-bottom: none;
}

.nav-tabs > li > a {
  border: none;
  border-bottom: 2px solid #000;
}

.tab-content > .tab-pane {
  border-radius: 0 5px 5px;
}

/**************** SEARCH RESULTS *********************/
ul.search-results-list h3 {
    margin: 0;
    padding: 0;
}

ul.search-results-list {
  margin: 0;  
}
/************** BREADCRUMBS IN SEARCH RESULTS **************/

.searchresults.breadcrumbs ul {
    margin: 0;
    list-style: none;
}
.searchresults.breadcrumbs li:last-child:after {
    content: "";
}
.searchresults.breadcrumbs li:after {
    content: " > ";
}
.searchresults.breadcrumbs li {
    display: inline;
}

.searchresults.breadcrumbs br {
    display: none;
}

/***************** TABS **************/
.box-tabs {
    margin: 0 0 42px; 
}

.box-tabs h2 {
    font-size: 28px;
    line-height: 36px;
}


.content-div {
  padding-top: 20px;
}


.content-div {
    min-height: 600px;
}


/***** MISC ********/
.block_banner {
    overflow: hidden;
}

.v_drop .block-features span {
    margin: 0 15px 15px 0;
}
.inner_text {
    padding: 24px 24px 24px 24px;
}

/************************ RESPONSIVE ******************/
[class*="span"] {
    float: left;
    margin-left: 28px;
    min-height: 1px;
}
.cms_sidebar h4.heading-h4 {display:block;background-color:#c8102e;color:#FFF;margin-left:-20px;margin-right:-20px;margin-top:-20px;padding:10px 20px;color:#fff;}
.cms_sidebar h4.heading-h4 a {color:#FFF;}
.block-widget {
    background: none repeat scroll 0 0 #ffffff;
    border: 0px solid #f0f0f0;
    border-radius: 0 0px 0px;
}
/************************ BUTTONS ******************/
.btn-large.btn-shadow:hover > span {
    background-color: #c8102e;
    background-image: linear-gradient(to bottom, #c8102e, #c8203b);
    background-repeat: repeat-x;
    border-bottom: 1px solid #c8102e;
    border-top: 1px solid #c8102e;
    text-decoration: none;
}
.btn-large.btn-shadow:hover > span {
  border-top: 1px solid #c8102e;
  border-bottom: 1px solid #c8102e;
  text-decoration: none;
  background-color: #c8102e !important;
  
  background-image: -moz-linear-gradient(top, #2ba1ff, #198aff);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#2ba1ff), to(#198aff));
  background-image: -webkit-linear-gradient(top, #2ba1ff, #198aff);
  background-image: -o-linear-gradient(top, #2ba1ff, #198aff);
  background-image: linear-gradient(to bottom, #2ba1ff, #198aff);
  background-repeat: repeat-x;
  background-image:none;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff2ba1ff', endColorstr='#ff198aff', GradientType=0);
}

/************************ BLOCKQUOTE ******************/
blockquote {position:relative;clear:both;}
blockquote i.fa-quote-left ,
blockquote i.fa-quote-right
{
  color: #fff;  
  
}
blockquote i.fa-quote-right
{
  margin-bottom:20px !important;
  margin-top:-45px !important;
  
  
}
blockquote p {
    margin-bottom:10px;
    /*display:inline-block;*/
    /*display:block;*/
    /*position:relative;*/
    
}

._cms_standard_button._cms_standard_button_submit {
    background-color: #555555;
    vertical-align: middle;
    line-height: normal;
    font-size: 14px;
    color: #ffffff !important;
    padding:15px 15px;
}


/*body {
  margin-top: 273px;
}
header {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
}*/

img.cms_image_float_right {float:right;margin-left:20px;}
img.cms_image_float_left {float:left; margin-right:20px;}


/************************ RESPONSIVE ******************/


body:after {color: white !important; background-color: black !important; z-index: 999999 !important; position: fixed !important; left: 0 !important; top: 0! important; display: block; line-height: 35px !important; font-size: 18px !important; padding: 0 18px !important; }


@media (max-width: 1200px) {
    /*body:after { content: "@media (max-width: 1200px) " !important; }*/
    .span9 {
        /*width: 100%;*/
        margin-left:10px;
    }
    .span3 {
        /*width: 100%;*/
        margin-left:0px;
    }
    
    .block-news img {width:80%;}
    
    
/*    .nav-collapse_ .nav > li {
      height: 80px;
    }
    
    .nav-collapse_ .nav > li > a {
      height: 80px;
      box-sizing: border-box;
    }*/

    body {
      margin-top: 190px;
    }
    .nav-collapse.collapse {
        height: auto !important;
    }
}

@media (min-width: 1200px) {
    /*body:after { content: "@media (min-width: 1200px) " !important; }*/
    
    
}

@media (min-width: 769px) and (max-width: 992px) {
    /*body:after { content: "@media (min-width: 769px) and (max-width: 992px) " !important; }*/
    .cms_pages_section_sub_menu {
        display:none;
    }
    .span9 {
        width: 100%;
        margin-left:8px;
    }
    .span3 {
        /*width: 100%;*/
        margin-left:8px;
    }
    
    
    
    .row-title h2, .row-title h1 {
        float: left;
        font-size: 26px;
        line-height: 28px;
        text-transform: none;
    }
    
    .nav-tabs > li > a {
        font-size: 13px;
    }
    
    header.header_1 .nav-collapse_ > ul > li > a {
        padding: 7px 6px 7px 6px;
    }
    
    .block-news img {width:100%;}
    
    body {
      margin-top: 147px;
    }
}
@media (max-width: 768px) {
    /*body:after { content: "@media (max-width: 768px) " !important; }*/
    
    .cms_column_240 {
        width: 50%;
    }
    
    .cms_column_320 {
        width: 100%;
    }
    
    [class*="span"] {
        float: none;
        margin-left: 0px !important;
    }
    
    .cms_pages_section_sub_menu {
        display:none;
    }
    
    .span9 {
        width: 100%;
        margin-left:8px;
    }
    
    .row-title h2, .row-title h1 {
        float: none;
        font-size: 26px;
        line-height: 28px;
        text-transform: none;
    }
    
    .row-title .breadcrumb {
        float: none;
    }
    
    .nav-tabs > li > a {
        font-size: 13px;
        
    }
    
    header.header_1 .nav-collapse_ > ul > li > a {
        padding: 5px 5px 5px;
    }

    
    images-tab .images-tab-with-images > article {
      margin-right: 0%;
      width:100%;
    }
    .images-tab .flexslider {
        float: none;
        max-width: none;
    }
    
/*    .nav-collapse_ .nav > li {
      height: auto;
      line-height: normal;
    }
    .nav-collapse_ .nav > li > a {
      height: auto;
      line-height: normal;
      padding: 21px 0 19px;
    }
    
    .nav-collapse_ .nav > li > a > .sf-sub-indicator {
        top: inherit;
    }*/
    body {
        margin-top: 0 !important;
    }
    
    header {
        position: static !important;
    }
}

@media (max-width: 560px) {
    /*body:after { content: "@media (max-width: 560px) " !important; }*/
    
    .cms_content_column {
        width: 100%;
        display: block;
    }
    
    .row-container .container-span6 {
      width: 100%;
      display: block;
    }
    .row-title h2, .row-title h1 {
        float:none;
    }
    .row-title .breadcrumb {
        float: none;
    }
    
    .images-tab .images-tab-with-images > article {
      margin-right: 0%;
      width:100%;
    }
    .images-tab .flexslider {
        float: none;
        max-width: none;
    }
/*    .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
      border-bottom: 2px solid;
    }
    .nav-tabs > li > a {
        border-width: 2px;
        border-style: solid;
        border-color: #666 !important;
    }*/
    
    .cms_block_content {
        overflow: hidden;
    }
    
    .cms_image_block .inner-block img {width:100%;}
    img.cms_image_float_right {float:none !important;margin-left:0px !important;}
    img.cms_image_float_left {float:none !important; margin-right:0px !important;}
    
/*    .content-div .cms_block_content img {width:100% !important; height:inherit !important;}*/
    
    
}

body:after { content: "" !important; }

.cms_equal_height {
    overflow: hidden;
}

.block-info h4 {
  margin: 0 0 5px;
}

.cms-pages-block-anchor:before {
    content:"";
    display:block;
    height:70px; /* fixed header height*/
    margin:-70px 0 0; /* negative fixed header height */
}



/*   NEW CODE FOR UPDATES BELOW HERE */


/*
* HELPER CLASSES
*/

.__hide_on_mobile {
    display: initial !important;
}
.__show_on_mobile {
    display: none !important;
}


/*
* END - HELPER CLASSES - END
*/

.nav-tabs > li > a:hover {
    /*border-bottom: 1px solid #c8102e !important;*/
}
.nav-tabs > li.active > a:hover {
    border: 1px solid #c8102e !important;
    color: #fff !important;
    background-color: #c8102e;
}
/*.nav-tabs > li {
    margin-bottom:1px;
}*/
.nav-tabs > li.active {
    margin-bottom:0px !important;
}
.nav-tabs {
    margin: 0 0 0 0 !important;
}
.nav-tabs > li > a {
    border: 0px solid #f0f0f0 !important;
    /*border-bottom: 1px solid #666 !important;*/
    font-size: 15px;
    padding: 20px 10px !important;
    display:block;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    text-transform: uppercase;
}
.nav-tabs > li.active > a , .nav-tabs > li.active > a:focus {
    color: white !important;
    background-color: #c8102e;
    padding: 20px 10px !important;
    display:block;
    border: 1px solid #c8102e !important;
}
.tab-content > .tab-pane {
    border-radius:0;
    -webkit-border-radius:0;
    -moz-border-radius:0;
    border-width:1px !important;
/*                border-top-color: #f0f0f0 !important;*/
}
.nav-tabs {
    margin-bottom:1px;
}


/* MAIN NAV */
header.header_1 .nav-collapse_ > ul > li > a, header.header_5 .nav-collapse_ > ul > li > a {
    padding: 9px 10px 9px;
}
.nav-collapse_ .nav ul {
    width:220px;
}
/* MAIN NAV */

/* HEADER */
header.header_1 {
    border-top:5px solid #c8102e;
}
/* HEADER */


/* ASSETS CAROUSEL */
.carousel-4 ul li a img {
    margin:20px 0px;
    opacity:1;
}
.carousel-4 .div-control {
    display:none;
}
/* ASSETS CAROUSEL */

/* LOGO */
header.header_1 .navbar_ .brand, header.header_5 .navbar_ .brand {
    margin-top: 0px;
}
/* LOGO */


/* REVO SLIDER */
.tp-banner {visibility: hidden;}
.tp-leftarrow.default {
   
    /*width: 70px;*/
    /* fix the line to the right of the left navigation button */
    width: 69px;

}

/* BOX TABS*/
.btn-medium, .btn-medium span, .btn-large, .btn-large > span, .btn-large strong, .btn-large-1, .btn-large-1 span, figure.img-polaroid, figure.img-polaroid img, .block, .foto-carousel, .badge, .btn-small, .btn-small span, .block_banner, .box-tabs, .div_table_1, .selected_div, .block-info {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    
}
.tab-content img {
    height: auto !important;   
}
.box-toggle h2,
.box-toggle h5 {
    display: inline-block;
}
.box-toggle .toggle-heading.togle-icon h5::before {
    position: relative;
    top: -4px;
}

/* GOTO TOP */
#gotoTop {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

/* BOX TOGGLE */
.box-toggle {
    margin-bottom: 5px;
    padding: 5px;
    background: #f0f0f0;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}


/**
*   MEGA MENU AND MMENU
*/

.c-layout-header .c-navbar .c-mega-menu.c-mega-menu-light > .nav.navbar-nav > li > .dropdown-menu {
    background:#fff;
}

.nav-collapse_ .nav {
    z-index: 200;
}

.cms-menu-alt-column-container {
    border-right: 1px solid #eee;
    min-height:475px;
    margin-top:0px;
}
ul.dropdown-menu  li.col-md-3:last-child  .cms-menu-alt-column-container {
    border-right:none;
}
.cms-menu-alt-item {
    margin-left:0 !important;
    margin-right:0 !important;
    margin-bottom:10px;
    display:table-row;
    margin-top:15px !important;
}

.cms-menu-alt-item .cms-menu-alt-menu-link  {
    padding-left:5px !important;
    padding-right:0px !important;
    display:table-cell;
    margin:auto;
    width:74%;
    /*vertical-align: middle;*/
}
.cms-menu-alt-item .cms-menu-alt-menu-link.cms-menu-alt-menu-link-no-image  {
    width:100%;
    /*vertical-align: middle;*/
}
.cms-menu-alt-item .cms-menu-alt-menu-link > span {
    font-weight:bold;
    text-transform: uppercase;
    line-height:20px;
    font-size: 1.2em;
}
.cms-menu-alt-item .cms-menu-alt-menu-link.cms-menu-alt-menu-link-no-image > span {
    line-height:40px;    
    /*vertical-align: middle;*/
}
.cms-menu-alt-item .cms-menu-alt-menu-icon {
    padding: 0px;
    display:table-cell;
    text-align:center;
    width:24%;
    /*vertical-align: top;*/
}
.cms-menu-alt-item .cms-menu-alt-menu-icon img {
    /*width:100%;*/
    height:50px;
    margin-left:-10px;
}
.cms-menu-alt-item-grid {
    margin-left:0 !important;
    margin-right:0 !important;
    margin:0px 0px;
    
}
.cms-menu-alt-item-grid .cms-menu-alt-menu-link-grid  {
    padding-left:5px !important;
    padding-right:0px !important;
    display:inline-block;
    margin-bottom:5px;
    /*width:74%;*/
}
.cms-menu-alt-item-grid .cms-menu-alt-menu-link-grid > a {
    font-weight:bold;
    text-transform: uppercase;
    line-height:20px;
    font-size: 1.2em;
}
.cms-menu-alt-item-grid .cms-menu-alt-menu-icon-grid {
    padding: 0px;
    display:inline-block;
    text-align:center;
    /*width:24%;*/
    vertical-align: top;
}
.cms-menu-alt-item-grid .cms-menu-alt-menu-icon-grid img {
    width:99%;
    height:auto;
    padding:0px 5px;
}
.cms-menu-alt-submenu-items {
    /*min-height:200px;*/
}
.cms-menu-alt-submenu-item {
    display:block;
}
.cms-menu-alt-submenu-item > a {
    font-weight:bold !important;
}
.cms-menu-alt-title {
    line-height:18px;
    
}
.__is_products .cms-menu-alt-child {
    font-size:16px;
    /*color:#4bbecb;*/
}
.cms-menu-alt-grandchild-container.__has_greatgrandchild > a > span {
    margin-right:5px;
    width:20px;
    height:20px;
    line-height:20px;
    border:1px solid #eee;
    /*background-color:#eee;*/
    text-align:center;
    float:right;
}
.cms-menu-alt-greatgrandchild-container {
/*    position:absolute;
    top:0px;
    right:0px;*/
    background-color:#fff;
    border-bottom:1px solid #eee;
}
.__greatgrandchildren {
    /*margin-left:25px;*/
    
    padding:5px 15px;
    /*margin-right:15px;*/
    /*margin-bottom:15px;*/
    display:block;
    
}
.__greatgrandchildren.__display_none {
    display:none;
}

.cms-menu-alt-child {
    display:block;
    font-weight:bold;
    text-transform: uppercase;
    line-height:18px;
}
a.cms-menu-alt-grandchild {
    font-size:16px;
    line-height:22px;
    display:block;
    width:100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
a.cms-menu-alt-grandchild:before {
    font-family:"FontAwesome";
    content:"\f105";
    margin-left:0px;
    margin-right:5px;
}
a.cms-menu-alt-grandchild:hover:before {
    font-family:"FontAwesome";
    content:"\f105";
    margin-left:0px;
    margin-right:5px;
}

.cms-menu-alt-menu-link > span.c-active {
    color: #5EBDA1;
}

.cms-menu-alt-menu-icon-1 , .cms-menu-alt-menu-icon-2 {display:none;}
.cms-menu-alt-menu-icon-1.cms-menu-alt-menu-icon-show , .cms-menu-alt-menu-icon-2.cms-menu-alt-menu-icon-show , .cms-menu-alt-menu-icon-1.cms-menu-alt-menu-icon-show-always {display:inline-block;}

#mainMenu .row-fluid .span3 {
    width: 24.876923076923077%;
}

#menu_button {
    border-radius: 0px !important;
    margin: initial;
    margin-left: 15px;
        
}
.nav-collapse_ .nav {
    display: inline-block;
    /*margin-top: 3px ;*/
}



/**
*   MEGA MENU AND MMENU
*/


/* SEARCH FORM */
.__search_button.__not_in_menu {
    width: 50px;
    height: 50px;
    background-color: #000;
    position: absolute;
    top: 0px;
    right: 15px;
}
.__search_button.__not_in_menu a {
    width: 50px;
    height: 50px;
    display: block;
}
.__search_button.__not_in_menu i { 
    color: #fff;
    font-size: 25px;
    display: inline-block;
    padding: 11px 12px 11px 12px;
}
.cms-search-form-block {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:45px;
    display:block;
    z-index: 300;
}


.cms-search-form-block .__keyword_field {
    width:100%;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding:8px 10px;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border:0px !important;
    font-size:24px;
    color: #888;
    height:39px;
}
.cms-search-form-block .__keyword_field {width: 95%;}
.cms-search-form-block a.__search_close_button {
    float: right;
    background-color: #262626;
    width:26px;
    height:26px;
    color:white;
}

.__search_button.__in_menu {
    float: right;
    margin-top: 11px;
}


.__search_button.__not_in_menu {
    
}


/* SEARCH FORM */



/* FORMS */
.uneditable-input, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="tel"], input[type="color"], input[type="search"], select, textarea {
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
}

/* FORMS */

/*
* CUSTOM BLOCK IMAGE
*/
.cms-pages-custom-block-image {}
.cms-pages-custom-block-image .__inner {
    position:relative;

}
.cms-pages-custom-block-image .__inner .__heading {
    position:absolute;
    box-sizing: border-box;
    width:100%;
    margin:auto;
    padding: 2px 10px;
}
.cms-pages-custom-block-image .__inner .__heading h2 {
    font-size:40px;
    line-height:42px;
    font-weight:400;
    font-family: "Roboto Condensed", sans-serif;
}

.cms-pages-custom-block-image .__inner .__heading h2 ,
.cms-pages-custom-block-image .__inner .__heading h3 ,
.cms-pages-custom-block-image .__inner .__heading h4 
{
    margin-bottom:0px;
    text-transform:uppercase;
    font-weight: 600;
}
.cms-pages-custom-block-image .__inner .__heading > div {

}
.cms-pages-custom-block-image .__inner .__image img {
    width:100%;
}


/*
* BRANDS LOGO PAGE - CUSTOM CLASS
*/

/*article.cms-white-bg-no-padding {
    background-color: #ffffff;
    height: 200px;
    padding: 15px;
    BORDER AROUND EACH LOGO - LIKE THE TOGGLE BLOCKS
    border: 1px solid #404040;
    removed gaps between logos for continuous white bg
    margin:-15px;
    
}
article.cms-white-bg-no-padding a {
    display: block;
    height: 200px;
    position: relative;
}
article.cms-white-bg-no-padding img {
    width: 100%;
    height: auto !important;    
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin-top: auto !important;
    margin-bottom: auto !important;
    margin: auto;
}*/

/*
* TOGGLES
*/
.box-toggle .toggle-heading:hover h5,
.box-toggle .toggle-heading:hover h2,
.box-toggle .toggle-heading:hover h5 i {
    color: #c8102e !important;
}


/*
* ROWS
*/

.cms-row {
    margin-bottom: 15px;
    
}
.clearfix {
    clear: both;
}

#mainMenu {
    position: relative !important;
    line-height: 18px;
}

.cms-search-form-block a.__search_close_button {
    color: #000000;
    background-color: transparent;
    height: 39px; 
    width: 39px;
}
.cms-search-form-block a.__search_close_button i {
    margin-top: 13px;
}
ul.cms-address-with-icon {
    margin-left: 0 !important;
}
.cms-address-with-icon .txt-2 {
    font-size: 12px;
}
.cms-address-with-icon .txt-2 strong {
    font-size: 14px;
}


@media(min-width: 769px) {
    .nav-collapse.collapse {
    height: 40px !important;
}
}

@media(max-width: 1200px) {
    .brand{
        width: 100% !important;
    }   
    .cms_forms_field_container {
        width: 33% !important;
    }
}

@media(max-width: 991px) {
    #mainMenu .container {
        /*width: 100% !important;*/
        padding-right: 20px;
        padding-left: 20px;            
    }
}
@media(max-width: 769px) {
    #mainMenu {
        position: relative !important;
    }
    #mainMenu .__greatgrandchild_toggle {
        width: 20px !important;
        float: right !important;
    }
    #mainMenu ul.nav > li:hover {
        border: none;
    }
    .nav-collapse_ .nav ul .sf-sub-indicator {
        top: 2px;
    }
    .tab-content img {
        width: 30% !important;
        margin:0px !important;
    }
    .tab-pane.images-tab-with-images.active {
        padding: 10px !important;
    }
    .cms_forms_field_container {
        width: 50% !important;
    }
    .cms_forms_field_validation_type_select, .cms_forms_field_validation_type_textarea {
        width: 100% !important;
    }
    iframe {
        width: 100%;
        }
    .cms_block_content img {
        /*width: 100% !important;*/
        margin: 0px !important;
        height: auto !important;
    }
    .nav-tabs > li > a {
        font-size: 16px;
    }
    .cms-search-form-block a.__search_close_button {
        position: absolute;
    }
    .cms-search-form-block form {
        margin-bottom: 5px;
    }
    .__hide_on_mobile {
        display: none !important;
    }
    .__show_on_mobile {
        display: block !important;
    }
    #menu_button {
        border-radius: 0px !important;
        margin: initial;
        margin-left: 15px;
        display: inline-block;
        
    }
    .cms-search-form-block {
        position: relative;
        top: -50px;
        background-color: #ffffff;
        height: 50px;
    }
    .cms-search-form-block input {
        margin: 0px !important;
    }
    .cms-search-form-block .__keyword_field {
        font-size: 12px;
        line-height: 50px;
        height: 50px;
    }
    .cms-search-form-block a.__search_close_button i {
        margin-top: 16px;
    }
    .main-menu>div {
        padding: 0px !important;
    }
/*    .carousel-4 ul li a {
        display: block;
        height: 110px;
        position: relative;
    }
    .carousel-4 ul li a img {
        max-width: 120px;
        height: auto !important;
        position: absolute;
        top: 0 !important;
        bottom: 0;
        left: 0;
        right: 0;
        margin-top: auto !important;
        margin-bottom: auto !important;
        margin: auto;
    }*/
/*    .carousel-4 ul li {
        width: 120px !important;
    }*/
    
}


@media(max-width: 560px) {
    .cms-white-bg-no-padding .cms_block_content img {
        height: auto !important
    }

    .cms_forms_field_container {
        width: 100% !important;
    }
}


@media only screen and (max-width: 560px) {
    .nav-tabs > li a,
    .nav-tabs > li.active a {
      margin: 0 !important;
      /*border-bottom-color: #F0F0F0;*/
      padding: 10px;
      /*! font-size: 14px; */
      -webkit-border-radius: 0px;
      -moz-border-radius: 0px;
      border-radius: 0px;
    }
    .nav-tabs > li a, .nav-tabs > li.active a {
        font-size: initial;
    }
    .nav-tabs > li, .nav-tabs > li.active {
        margin: 0px !important;
    }
    .nav-tabs .tab-content h2 img {
        float: none !important;
        
    }
/*    .carousel-4 ul li {
        width: 180px !important;
    }*/

    
}